Mercurial CVE-2016-3105 Remote Code Execution Vulnerability

Bugtraq ID: 90536
Class: Input Validation Error
CVE: CVE-2016-3105
CVE-2016-3105
Remote: Yes
Local: No
Published: May 09 2016 12:00AM
Updated: Jul 06 2016 02:38PM
Credit: The vendor reported this issue.
Vulnerable: Mercurial Mercurial 1.6.3
Mercurial Mercurial 1.0.2
Mercurial Mercurial 1.0.1
Mercurial Mercurial 1.6.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus